/// <reference types="react" />
declare type Props = ClassNameAndStyle & {
    value: string;
};
/**
 * @description: render component of text
 * @param {Props} param1
 * @return {*}
 */
declare function Comp({ value, className, style }: Props): JSX.Element | null;
export default Comp;
